Subject: bug#1305: All code that currently beeps should use visual bell instead

From: Gregory Heytings <[email-masked]>
Date: Sat, 17 Apr 2021 22:04:57 +0000

>
> That said, I'm not going to argue about this very much.
>

Me neither.  I was giving a feedback from the point of view of a user who 
disables all beeps, visual or not, and who knows he's not alone: 
Spacemacs, Doom Emacs and Prelude (and probably others, I did not check) 
all set ring-bell-function to nil.